Bug 65045 - [RFE] lm_sensors it87 module needs lm_sensors update
[RFE] lm_sensors it87 module needs lm_sensors update
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On: 64665
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 14:07 EDT by Patrick Lawrence
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 11:45:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Lawrence 2002-05-16 14:07:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The it87 module from lm_sensors is missing.  According to the
lm_sensors web page, the it87 is a supported module in the current
release (2.6.3) but I'm not sure if it was considered stable in
2.6.1.  For the next kernel update, can we possibly get 2.6.3
integrated (and lm_sensors updated as well possibly)?

Thanks much,

Pat

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cd /lib/modules/2.4.18-4/kernel/drivers/sensors
2. ls
3. it87.o is not there...
	

Additional info:
Comment 1 Arjan van de Ven 2002-05-22 05:31:02 EDT
I'll have a look again, but iirc the newer lm_sensors changes the
kernel<->userspace interface a bit, not something we can do within a release
Comment 2 Bill Nottingham 2003-02-19 11:45:03 EST
This is in current rawhide kernels.

Note You need to log in before you can comment on or make changes to this bug.